/*     140403 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__140403__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__140403__ a {display:block;position:relative;border:none}
.pm-slide_wide__140403__ a img {border:none}
.pm-slide_wide__140403__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__140403__ .item {position:relative}
.pm-slide_wide__140403__ .item img {vertical-align:top}
.pm-slide_wide__140403__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__140403__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__140403__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__140403__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__140403__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__140403__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__140403__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__140403__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__140403__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__140403__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__140403__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__140403__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__140403__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__140403__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__140403__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__140403__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__140403__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__140403__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__140403__ .owl-dots .owl-dot.active span,
.pm-slide_wide__140403__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__140403__.empty__140403__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__140403__.build_edit_mode .item {display:none}
.pm-slide_wide__140403__.build_edit_mode .item img {width:100%}
.pm-slide_wide__140403__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__140403__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__140403__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__140403__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__140403__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__140403__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__140403__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__140403__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__140403__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__140403__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__140403__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__140403__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__140403__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__140403__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__140403__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__140403__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     140466 : 스크롤 블록/셀 슬라이드 js      */
.empty__140466__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__140466__ p{font-size:17px;font-weight:bold}
.empty__140466__ dl{margin:0;text-align:left;color:#333}
.empty__140466__ dt{margin-bottom:5px;font-size:14px}
.empty__140466__ dd{margin:0;font-size:13px}


/*     140404 : 타이틀 텍스트      */
.title__140404__ {font-size:0; }
.title__140404__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__140404__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__140404__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__140404__ p {font-size:38px;}
}

/*     140405 : 한줄 텍스트      */
.text__140405__ p {
	display:block;margin:0;padding:0;
	font-size:px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__140405__ p a {color:#777777}

/*     140406 : 이미지 리스트      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__140406__:after {content:'';display:block;clear:both}
.img_tile__140406__ * {box-sizing:border-box}
.img_tile__140406__ .item {float:left;width:100%}
.img_tile__140406__ .item .item_inner {display:block;position:relative}
.img_tile__140406__ .item .item_inner:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:#0256d0;opacity:0;
	transition:.3s opacity ease-in-out;
}
.img_tile__140406__ .item .item_inner:hover:before {opacity:.5}
.img_tile__140406__ .figure {display:block}
.img_tile__140406__ .figure img {vertical-align:top}
.img_tile__140406__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__140406__ .caption_inner {display:table;width:100%;height:100%}
.img_tile__140406__ .caption {display:table-cell;padding:8px;text-align:center;vertical-align:middle}
.img_tile__140406__ .caption > span {display:block}
.img_tile__140406__ .caption > span.subject {font-weight:bold;font-size:15px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all}
.img_tile__140406__ .caption > span.content {display:none;font-size:13px;color:#ffffff;line-height:1.3em;word-break:keep-all}
.img_tile__140406__ .caption .btn_link_wrap {display:none}

.col_m_1__140406__ .item {width:100%}
.col_m_2__140406__ .item {width:50%}
.col_m_3__140406__ .item {width:33.3333%}
.col_m_4__140406__ .item {width:25%}
.col_m_1__140406__ .item,
.col_m_2__140406__ .item2n,
.col_m_3__140406__ .item3n,
.col_m_4__140406__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__140406__ .caption {padding:10px}
	.img_tile__140406__ .caption > span.subject {font-size:18px}
	.img_tile__140406__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__140406__ .item,
	.col_m_2__140406__ .item2n,
	.col_m_3__140406__ .item3n,
	.col_m_4__140406__ .item4n {clear:none}

	.col_t_1__140406__ .item {width:100%}
	.col_t_2__140406__ .item {width:50%}
	.col_t_3__140406__ .item {width:33.3333%}
	.col_t_4__140406__ .item {width:25%}
	.col_t_5__140406__ .item {width:20%}
	.col_t_6__140406__ .item {width:16.6666%}
	.col_t_1__140406__ .item,
	.col_t_2__140406__ .item2n,
	.col_t_3__140406__ .item3n,
	.col_t_4__140406__ .item4n,
	.col_t_5__140406__ .item5n,
	.col_t_6__140406__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__140406__ .caption {padding:30px 25px;text-align:left;vertical-align:top}
	.img_tile__140406__ .caption > span.subject {font-size:25px;line-height:30px}
	.img_tile__140406__ .caption > span.content {margin-top:10px;font-size:15px;line-height:19px}
	.img_tile__140406__ .caption .btn_link_wrap {
		display:block;position:absolute;top:30px;right:0;bottom:0;left:0;text-align:center;opacity:0;transition:.3s all ease-in-out;
	}
	.img_tile__140406__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	.img_tile__140406__ .caption .btn_link_cell {display:table-cell;text-align:center;vertical-align:middle}
	.img_tile__140406__ .caption .btn_link {display:inline-block;font-size:15px;color:#fff;text-align:center;vertical-align:top}
	.img_tile__140406__ .caption .btn_link:before {
		content:'\e90a';display:block;width:40px;height:40px;margin:0 auto 10px;border-radius:50%;background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs';font-size:18px;font-weight:normal;color:#0256d0;text-align:center;line-height:40px;
	}
	.img_tile__140406__ .item .item_inner:hover .btn_link_wrap {top:0;opacity:1}

	.col_t_1__140406__ .item,
	.col_t_2__140406__ .item2n,
	.col_t_3__140406__ .item3n,
	.col_t_4__140406__ .item4n,
	.col_t_5__140406__ .item5n,
	.col_t_6__140406__ .item6n {clear:none}

	.col_pc_1__140406__ .item {width:100%}
	.col_pc_2__140406__ .item {width:50%}
	.col_pc_3__140406__ .item {width:33.3333%}
	.col_pc_4__140406__ .item {width:25%}
	.col_pc_5__140406__ .item {width:20%}
	.col_pc_6__140406__ .item {width:16.6666%}
	.col_pc_1__140406__ .item,
	.col_pc_2__140406__ .item2n,
	.col_pc_3__140406__ .item3n,
	.col_pc_4__140406__ .item4n,
	.col_pc_5__140406__ .item5n,
	.col_pc_6__140406__ .item6n {clear:both}
}

/*     140411 : 이미지      */
.img__140411__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__140411__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__140411__ * {box-sizing:border-box}
.img__140411__ .figure {display:block;overflow:hidden}
.img__140411__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__140411__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__140411__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__140411__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__140411__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140411__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140411__:hover:before {content:'';opacity:.3}
.img__140411__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__140411__ .caption .caption_inner {padding:20px}
	.img__140411__ .caption .cap_text1 {font-size:20px}
	.img__140411__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__140411__ .caption .caption_inner {padding:30px}
	.img__140411__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__140411__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__140411__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__140411__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__140411__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     140412 : 이미지      */
.img__140412__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__140412__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__140412__ * {box-sizing:border-box}
.img__140412__ .figure {display:block;overflow:hidden}
.img__140412__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__140412__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__140412__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__140412__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__140412__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140412__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140412__:hover:before {content:'';opacity:.3}
.img__140412__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__140412__ .caption .caption_inner {padding:20px}
	.img__140412__ .caption .cap_text1 {font-size:20px}
	.img__140412__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__140412__ .caption .caption_inner {padding:30px}
	.img__140412__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__140412__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__140412__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__140412__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__140412__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     140413 : 이미지      */
.img__140413__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__140413__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__140413__ * {box-sizing:border-box}
.img__140413__ .figure {display:block;overflow:hidden}
.img__140413__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__140413__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__140413__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__140413__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__140413__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140413__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140413__:hover:before {content:'';opacity:.3}
.img__140413__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__140413__ .caption .caption_inner {padding:20px}
	.img__140413__ .caption .cap_text1 {font-size:20px}
	.img__140413__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__140413__ .caption .caption_inner {padding:30px}
	.img__140413__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__140413__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__140413__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__140413__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__140413__:hover .caption .cap_text1 > span:before {width:100%}
}

